<WebBox ID="edit_tables">

<If condition="'{{one_table}}'=='true'">
<td valign="top">
  <WebObject Class="dbTable" Name="{{table}}"
             table="{{table}}"
             editable="true" />
</td>
</If>

<If condition="'{{one_table}}'=='false'">
<td valign="top">
  <WebObject Class="dbTable" Name="{{table1}}_2"
             table="{{table1}}"
             selectable="true" />
</td>
<td width="10"></td>
<td valign="top">
  <WebObject Class="dbTable" Name="{{table2}}_2"
             table="{{table2}}" where="{{filter}}"
             editable="true" />
</td>
</If>

</WebBox>
